<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">19.225999832153</MDI>
      <MDI key="STATISTICS_MEAN">-5.9960601417445</MDI>
      <MDI key="STATISTICS_MINIMUM">-29.333999633789</MDI>
      <MDI key="STATISTICS_STDDEV">8.4264975550752</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
